<!DOCTYPE html>

<html lang="zxx">

<head>
  <title>Isaul Garcia ∷ MDEF</title>
  <link href="css/style_2.css" rel="stylesheet">
  <script src="forscrolly.js"></script>

</head>



<body class="over_margins">

<section>
   <div class="row">

     <div class="leftcolumn" style="position:fixed;">
       <a class="iglogo"   href="index.html">

       </a>
     </div>

     <div class="rightcolumn">
       <div class="toppadleft">
        <a href="index.html" style="text-decoration:none;">
          <h5 class="hovy activenav">Home</h5>
        </a>

        <a href="aboutme.html" style="text-decoration:none;">
          <h5 class="hovy"   >About Me</h5>
        </a>
       </div>

       <div class="toppadleft2">
         <a href="projects.html" style="text-decoration:none;">
           <h5 class="hovy"  >Projects</h5>
         </a>

         <a href="fabacademy.html" style="text-decoration:none;">
           <h5 class="hovy">Fab Academy</h5>
         </a>
       </div>

       <div class="toppadleft2">
        <a href="journal.html" style="text-decoration:none;">
          <h5 class="hovy"   >Journal</h5>
        </a>
       </div>


       <hr width="100%" size="1" color="#000"/>

     </div>

   </div>
</section>




<section class="gridxx">
<div class="FixedHeightContainer">
<div class="container myDiv Content">
  <img class="in-blog-img" href="portfolio.html" src="images/home_D.png" style="width: 100%;">
  <img class="in-blog-img" href="portfolio.html" src="images/home_D.png" style="width: 100%;">
</div>
</div>

</section>

<!-- first floating PICTURES -->

<section>
  <div class="rightcolumn fo">
    <hr width="100%" size="1" color="#000"/>
  </div>
</section>



</body>


</html>
